body, html {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
}
body {
  background: #4b3491;
}
body::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(../images/bg_sp.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.pop_wrap {
  width: 100%;
}
img {
  width: 100%;
  height: auto;
}
#pop_caption {
  line-height: 25px;
  padding: 10px;
  max-width: 1200px;
  margin: 0 auto;
  border: 1px solid #ccc04e;
  box-sizing: border-box;
}
#pop_caption, .list_caption p {
  color: #fff;
  background: linear-gradient(#009ce5, #004098);
}
#pop_caption p {
  font-size: 1.6rem;
}
#pop_list_box {
  list-style-type: none;
  padding-top: 16px;
  max-width: 1200px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  gap: 8px;
}
#pop_list_box li {
  background: #004098;
  border: 1px solid #ccc04e;
  width: calc((100% - 8px * 1) / 2);
}
#pop_list_box li a {
  display: block;
}
.list_img {
  background-color: #fff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
}
.list_caption p {
  line-height: 30px;
  text-align: center;
  font-size: 1.3rem;
}
.attention {
  background-color: #fff;
  position: relative;
  width: 100%;
  height: auto;
  padding: 8px 8px 0 8px;
  margin: 0 auto;
  margin-top: 4.5%;
  color: #333;
  border: 2px solid #030303;
  font-size: 1.4rem;
}
.attention h1 {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  border-bottom: 1px solid #000;
  color: #333;
}
.attention h2 {
  border-bottom: 1px dotted #000;
}
.attention li {
  list-style-type: decimal;
  margin-bottom: 5px;
}
.attention p:nth-child(3) {
  margin-bottom: 10px;
}
.dl_content {
  padding-top: 25px;
  padding-right: 2.5%;
  padding-left: 2.5%;
}
.pop_title {
  width: 62.5%;
  margin: 0 auto;
  padding-top: 4.5%;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.4));
  pointer-events: none;
}
.pop_button {
  width: 24%;
  height: auto;
  margin: 10px auto;
}
.pop_content {
  padding-bottom: 2.5%;
  padding-right: 2.5%;
  padding-left: 2.5%;
}
.top_btn {
  width: 45.4%;
  margin: 16px auto 0;
  filter: drop-shadow(3px 4px 0px rgba(0, 0, 0, 0.3));
}
.material {
  position: relative;
  cursor: pointer;
}
.spinner_box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(255, 255, 255, .6);
  display: none;
}
.spinner {
  width: 30px;
  height: 30px;
  border: 4px solid #1a73e8;
  border-top: 4px solid transparent;
  border-radius: 50%;
  animation: spin .8s linear 0s infinite;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
}
@keyframes spin {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}
.footer {
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  body::before {
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }
  @supports(background-image: url("image.webp")) {
    body::before {
      background-image: url(../images/bg.webp);
    }
  }
  nav {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    height: 52px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.75);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  nav::after {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    position: absolute;
    bottom: -7px;
    background: linear-gradient(0deg, rgba(204, 192, 78, 1) 0%, rgba(204, 192, 78, 1) 35%, rgba(0, 0, 0, 1) 36%, rgba(0, 0, 0, 1) 70%, rgba(193, 201, 216, 1) 71%, rgba(193, 201, 216, 1) 100%);
    z-index: 1;
  }
  nav ul {
    width: 100%;
    max-width: 880px;
    height: 4.727273vw;
    max-height: 52px;
    z-index: 1;
    position: relative;
  }
  nav li {
    width: 25%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition-duration: .13s;
    transition-property: opacity;
  }
  nav li:hover {
    opacity: .8;
  }
  .pop_inner {
    position: relative;
    max-width: 1920px;
    min-height: calc(100vh - 56px);
    height: 100%;
    overflow: hidden;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding-top: 76px;
  }
  .pop_content, .dl_content {
    max-width: 1100px;
    margin: 0 auto 10px;
    padding: 0 20px;
    /* overflow: hidden;*/
  }
  .pop_title {
    width: 300px;
    padding-top: 0;
  }
  .attention {
    margin: 6px auto 0;
  }
  .list_caption p {
    font-size: 1.3vw;
  }
  #pop_list_box li {
    width: calc((100% - 8px * 3) / 4);
  }
  .pop_button {
    max-width: 180px;
    height: auto;
    margin: 0 auto 10px;
  }
  .pop_button a:hover {
    transition-duration: 0.13s;
    opacity: 0.8;
  }
  .gotop, .pop, .share, .copyright {
    padding-bottom: 0;
  }
  .top_btn {
    position: relative;
    max-width: 1100px;
    right: 0;
    left: 0;
    margin: 12px auto 10px;
    width: 100%;
  }
  .top_btn a {
    max-width: 170px;
    position: relative;
    left: 20px;
    bottom: 4px;
  }
  .footer {
    margin-top: 0;
  }
}
@media screen and (min-width:769px) and (max-width: 1100px) {
  .attention {
    margin-top: .545455vw; /*6px based1100*/
  }
  #pop_list_box {
    padding-top: 1.454545vw; /*16px based1100*/
  }
  .pop_inner {
    padding-top: 6.909091vw; /*76px based1100*/
    min-height: calc(100vh - 5.090909vw); /*56px based1100*/
  }
  nav {
    height: 4.727273vw; /*52px based1100*/
  }
}
@media screen and (min-width: 1057px) {
  .list_caption p {
    font-size: 1.4rem;
  }
  #pop_list_box li {
    width: calc((100% - 8px * 4) / 5);
  }
}
@media screen and (min-width:1101px) {
  nav li {
    max-width: 220px;
    width: 100%;
  }
}